huxmut

DSM 6.1.4-15217 Update 1

Recommended Posts

Working well with AMD baremetal build using Jun's loader 1.02a. Didn't even need a reboot to take effect.

Share this post


Link to post
Share on other sites

DS3615xs Jun's Mod V1.02b

HP Gen7 

 

From 6.1.3-15152 Update 8

 

All works fine! 

Share this post


Link to post
Share on other sites

Baremetal Jun 1.02b DS3617xs / Supermicro X11SSH-F / E3-1235Lv5 / 32GB RAM

 

Upgraded from 6.1.3-15152U8 to 6.1.4-15217U1 via DSM.  A reboot was required.  No initial issues noted.

A new Docker was then presented via Package Manager, and that was also upgraded and containers functionally verified.  A final, manual reboot (after all upgrades were complete) was uneventful.

Share this post


Link to post
Share on other sites

Updated N54L (DS3615xs) baremetal using Jun's loader 1.02b from  6.1.3-15152 to 6.1.4-15217 Update 1 without issue. Updated via GUI. Everything appears to be working fine.

Share this post


Link to post
Share on other sites

Acer AC100 with jun's 1.02b and DX3615xs 6.1.4-15217 updated without reboot

after manual restart everything's ok

Share this post


Link to post
Share on other sites

Update from DSM 6.1.4-15217 -->DSM 6.1.4-15217 Update 1

Jun's loader 1.02b  HP Gen 8 Microserver.

Machine runs but  installing or updating a new package a no longer possible.  Network error

Share this post


Link to post
Share on other sites

Update without reboot. Needs only a few seconds without any problems.

HP Gen8 Server with Intel Xeon E3 1265L 16Gbyte Ram and LSI Raid Controller

Share this post


Link to post
Share on other sites

Works on bare-metal system without problems (Intel i3 4130, Gigabyte P35-DQ6)

 

Loader: 1.02b for DS3615xs

Share this post


Link to post
Share on other sites

DS3615xs Jun's Mod V1.02b

HP Gen8

From 6.1.3-15152 Update 8 -> 6.1.4 -> Fail

 

1. Boot -> no reaction -> hard off

2. Boot it is pingable, but SW need to be reinstalled (migration Wizzard apears)

 

Saved by the bell, it was the backup / test system I tried first....

 

Share this post


Link to post
Share on other sites

Updated from DSM 6.1.3-15152 Update 8 to DSM 6.1.4-15217 Update 1 using the GUI, had to reboot.

 

Working fine.

Share this post


Link to post
Share on other sites

core i3, 1.02b  DS3617xs updated from 6.1.2 - time bomb (/lib/libsynoshare.so.6: invalid ELF header), reinstalled again DSM 6.1.4-15217

Share this post


Link to post
Share on other sites

Updated from DSM 6.1.3-15152 Update 8 to DSM 6.1.4-15217 Update 1 using the GUI, had to reboot.

 

But VirtualBox doesnt working :/ very sad for me...

 

SPK Diablos will not update the package in the next days

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now